parent:: [[Mundo Sano/Proyectos]]
by:: [[Adela Cavia]], [[Lucas Sánchez]], [[Mariana Porta]], [[Borja Robert]]
alias:: [[Plan Estratégico]]

-
- # Notas previas
	- ## [[Email]] [[Ade]]
	  collapsed:: true
		- Partiendo desde la **nueva visión e identidad (salud desatendida)**
		- con unos objetivos claros de comunicación (*cómo la comunicación puede contribuir al posicionamiento y objetivos de MS*). Y también con algunas *métricas (cómo vamos a medir si logramos los objetivos*... este es un gran desafío)
		- Analizando y considerando a algunos públicos como prioritarios (acá pienso que además del público en general y comunidad, que parece ser el más importante actualmente, debemos tener en cuenta a *investigadores y academia* (con una mirada global) y también a los *decisores de políticas públicas* (si bien no tomarán ninguna decisión por lo que vean de MS, podemos contribuir en la construcción de la reputación de la fundación en este sentido).
		- y luego, también incluir el *público interno* (en 2023 empezó a trabajarse, pero hay muchísimo por hacer). Es un público clave porque además es el financiador de la fundación.
		- a partir de ahí las herramientas y temas de comunicación posiblemente se amplíen, dándole fuerza a asuntos como el STOP, las iniciativas con Harvard, los *nuevos proyectos de salud desatendida*, mucho más de España y África, [[NBCCh]], *datos que muestren el impacto*, el *abordaje sociocultural*, etc.
		- y algo que no parece menor es *trabajar en el tono de la comunicación (cómo debe hablar MS?)* ciencia y emoción y más dinamismo son, creo, la clave.
- [[Lucas]] propone, con buen criterio, que esto debería ser trabajo que hagan desde [[Scienseed]] y que nosotros dirijamos. Lo difícil va a ser combinar eso con la instrucción en [[Redes sociales]] de [[Sofi]] porque es un tema que les preocupa mucho y no hay puta manera de hacer las cosas en orden.
- # Índice tentativo
	- Introducción
		- Qué pretendemos con este plan: diseñar una estrategia a medio plazo que siente las bases de la [[comunicación]] de [[Mundo Sano]] y de la interacción entre [[Mundo Sano]] y [[Scienseed]]. Que establezca quién hace qué (qué [[Scienseed]], qué Borja, qué Mariana, qué el equipo de Mariana, qué Adela) y cómo eso se traduce en acciones, presupuesto, etc.
	- Análisis de situación
		- Dónde estamos, qué se ha hecho, qué nos falta?
	- Objetivos de [[comunicación]]
		- Cómo ayuda [[comunicación]] a cumplir los objetivos estratégicos de la fundación?
		- Reputación, prestigio, status de [[la fundación]] entre peers, creación de [[Redes]] de colaboración, interacción con los financiadores, imagen pública.
	- Audiencias
	- Mensajes
	- Acciones
	- Evaluación